/*
	Das Grund-Stylesheet und die Schemes können in K2 nicht mehr bearbeitet werden.

	Mit diesem Benutzer-Stylesheet ist es aber möglich, die Standard-Werte zu
	überschreiben und so dein eigenes Layout zu erstellen.

	Das Grund-Stylesheet von K2 findest du hier:
	http://blogsport.de/wp-inst/wp-content/sitetemplates/k2_final/css/style.css.php
	
	Author Name	:
	Author Site	:
	Style Name	:
	Style URI	:
	Version		:
	Comments	:


Es folgen exemplarische Angaben, die du aktivieren kannst, indem du sie ganz unten
nach dem Ende des Kommentarbereits einfügst.	

- Wenn du die Höhe deines Headers (Standard: 200px) anpassen willst, kannst du das
  mit folgendem Befehl:

#header {
	height: 200px;
	}

- Parallel zu den Änderungen an der Header-Höhe kannst du auch den Blogtitel weiter
  nach oben bzw. unten setzen (Standardwert: 75px):

h1 {
	padding-top: 75px;
	}

- Wenn dir die Schrift deiner Beiträge zu groß ist, kannst du sie mit folgenden
  Angaben verkleinern (Standardschriftgröße/Zeilenabstand: 1.2em/1.8em):

.entry-content {
	font-size: 1.1em;
	line-height: 1.6em;
	}

- Dasselbe mit der Sidebar (Standardwerte: 1.1em bzw. 1.4em) ...

.secondary {
	font-size: 1em;
	}

.secondary h4 {
	font-size: 1.5em;
	}

- ... und den Kommentaren (Standardwerte: 1.2em/1.8em):

#commentlist li .comment-content {
	padding: 2px 0;
	font-size: 1.1em;
	line-height: 1.5em;
	}

- Das Noteworthy-Symbol (Herz) durch ein eigenes Icon (hier: ein Stern) ersetzen:

.category-noteworthy h3.entry-title {
	background: url('http://blogsport.de/wp-images/favorite.gif') no-repeat right center;
	padding-right: 25px;
}

++Ende des Kommentarbereichs++ */


/* Hier die Angaben einfügen */

#page { border: 2px solid #000; margin-top: 10px; padding: 10px; }
#header { height: 200px; background-color: #000; padding: 10px 10px; background-repeat: no-repeat; }

div.hentry { border-bottom: 1px solid #bbb; margin-bottom: 25px; padding-bottom: 30px; }

ul.menu { width: 95%; padding: 6px 0 5px; left: 10px; }
ul.menu li a { padding: 6px 10px 5px; }
ul.menu li.page_item a, ul.menu li.page_item a:visited { background: #770041; }
ul.menu li.page_item a:hover { background: #000; }
ul.menu li.current_page_item a, ul.menu li.current_page_item a:visited { background: #fff; }

.content { margin-top: 25px; padding: 0 10px; }
#primary { width: 478px; padding-right: 20px; }
.entry-content { padding-top: 10px; }
#search { margin-bottom: 25px; }
.sb-categories { display: none; }
#sb-buttons { display: none; }

#meta, #sb-custom-1 { background-color: #F7E6E7; padding: 8px 0 5px 4px; }
#meta p { color: #222; }

p { color: #222; line-height: 1.6em; }

a:link, a:hover, a:visited, .entry-content a:visited { color: #770041; }
h2 { text-align: left; }
h2 a:hover { color: #770041 !important; text-decoration: none !important; }
blockquote, li { text-align: left; }
.entry-content h2 { font-size: 1.3em; margin-top: 0px !important; padding-top: 10px; }
#primary h3 { font-size: 2.2em; font-weight: 500; }
input, textarea { border: 1px solid #B4B4B4;}
.commentslink, .trackbacklink { background: none; padding-left: 0; }
.meta-end { color: #777; }
.secondary { line-height: 1.2em; }
.secondary ul li { margin-bottom: 4px; }
.secondary h4 { font-size: 1.2em; padding-bottom: 4px; font-weight: bold;}
.feedlink, .commentsrsslink { background-image: url("../images/feedicon.png"); padding-top: 0; padding-bottom: 0; }
.commentsrsslink { margin-right: 0; padding-left: 15px; padding-top: 1px; }
hr {height: 0; margin: 20px 0 10px 0; color: #fff; border: none; border-top: 1px dotted #bbb; }

#post-4 ul li { line-height: 1.5em; margin-bottom: 5px; }

#post-12 .page-head { margin-bottom: 0; }
#post-12 .entry-content { padding-top: 0; }
#post-12 .entry-content div { margin-top: 0; margin-bottom: 5px; }
.intouch { margin: 0 !important; }
.intouch .inputfield { font-size: 0.8em; }
.intouch .inputfield label { font-size: 1.2em; }
.intouch .error { border-color: #770041 !important; }
.intouch #usermessage { font-weight: bold; }
.submitbutton, #submit { padding: 3px 5px !important; font-family: "Lucida Grande", "Verdana", "Arial", sans-serif !important; font-size: 1em; color: #222; background: #fff; cursor: pointer; }
.submitbutton:hover, #submit:hover  { color: #fff; background: #770041; }
body.smartposition #rollingarchives { width: 478px !important; }

#post-78 .pagemenu { display: none !important; }
#post-78 .page-head, #post-79 .page-head, #post-80 .page-head, #post-81 .page-head, #post-82 .page-head, #post-83 .page-head, #post-84 .page-head, #post-85 .page-head, #post-86 .page-head { display: none !important; }
.sb-pagemenu h4, .sb-pagemenu a { display: none !important; }
.sb-pagemenu li a { display: block !important; }

.sb-pagemenu { margin: 40px 0px 10px  !important; }